#include "StdAfx.h"

#include "MainContainer.h"
#include "WebApp.h"


CWebApp::CWebApp(const Wt::WEnvironment& env)
:
    Wt::WApplication(env)
{
#ifdef WITH_WT321
    setTitle("Issue 1847 - Wt 3.2.1");
#else
    setTitle("Issue 1847 - Wt.3.3.0");
#endif
    
    require("../Resources/jquery-ui.js");
    require("../Resources/init.js");
    messageResourceBundle().use("../Resources/template");

    CMainContainer* pMain = new CMainContainer(root());
}

CWebApp::~CWebApp(void)
{
}
